.items-animations-timer-element {
    font-size: 0;
    line-height: 1;
    height: 0;

    -webkit-opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;

    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.items-animations-timer-element.start-timer {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

/* Move Up */
.item-animation-move-up .item-animations-inited.before-start {
    -moz-transform: translateY(40px) !important;
    -ms-transform: translateY(40px) !important;
    -webkit-transform: translateY(40px) !important;
    -